Si este boletín no se visualiza correctamente, haga click aquí
NEXOTRANS

DECLARACIONES

Pedro Sánchez asegura que los transportistas no se verán afectados por la subida del diésel

El presidente del Gobierno, Pedro Sánchez, realizó unas declaraciones respecto a la nueva fiscalidad verde, en las que aseguraba que ‘’respecto al diésel queremos subir una cuantía razonable. No van a estar afectados ni los colectivos profesionales, ni los transportistas ni los camioneros. Aquellos que realmente tienen que utilizar este tipo de combustible para su trabajo, no van a verse afectados por la subida’’. Con esta afirmación tan tajante, el presidente pretende calmar los ánimos de estos importantes sectores, que podrían verse afectados por una subida del diésel.
De acuerdo con lo establecido por la legislación de protección de datos, le informamos de que los datos de carácter personal proporcionados para el envío de la Newsletter serán tratados por Nexo Nexo Editores, S.R.L. para enviarle información relacionada con la actividad de Nexo Nexo Editores, S.R.L. amparándose este último en el consentimiento del interesado, al rellenar y enviar el formulario y al marcar la casilla aceptando las condiciones de uso. Sus datos de carácter personal serán conservados hasta que cancele su suscripción a la Newsletter. Podrá en cualquier momento ejercitar sus derechos de acceso, supresión, rectificación, limitación, portabilidad y oposición mediante un escrito ante el responsable del tratamiento, Lope de Vega, 13 - 2801 Madrid, o enviando un email a: . En el caso de facilitar datos de terceros, usted deberá informarles de lo establecido en la presente cláusula. Tiene derecho a presentar reclamaciones ante la Autoridad de control.
Si no desea recibir más boletines de nuestra publicación, puede darse de baja aquí
Si desea suscribirse a nuestros boletines, puede darse de alta aquí
Para más información pinche en nuestra política de privacidad
Por favor no responda al remitente de este mensaje, se trata de una dirección no vigilada
Boletín generado con EditMaker 7.5